<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
            #table1
            {
                border: 2px solid green;
                border-collapse: collapse;
                padding: 10px;
                margin-right: 40px;
            }
        .table2
        {
            border: 1px solid black;
            border-collapse: collapse;
            padding: 10px;

        }
        .table2-th
        {
            border: 1px solid white;
            background-color:#4A98AF ;
            border-collapse: collapse;
            padding: 10px;
        }
        .table2-td
        {
            border: 1px solid white;
            background-color:#BCE774 ;
            border-collapse: collapse;
            padding: 10px;
        }
        #table3
        {
            border: 5px solid red;
            padding: 20px;
        }

    </style>
</head>
<body>
<!---------exercise 11--------->
<h1>Table exercise 11</h1>
<hr>
<table id="table1"  width="50%">
    <tr>
        <th id="table1">1 header</th>
        <th id="table1">1 header</th>
        <th id="table1">1 header</th>
    <tr >
        <td id="table1">1 data</td>
        <td id="table1">1 data</td>
        <td id="table1">1 data</td>
    </tr>
    <tr >
        <td id="table1">2 data</td>
        <td id="table1">2 data</td>
        <td id="table1">2 data</td>
    </tr>
    <tr >
        <td id="table1">3 data</td>
        <td id="table1">3 data</td>
        <td id="table1">3 data</td>

    </tr>
    </tr>
</table>
<!---------exercise 12--------->
<h1>Table exercise 12</h1>
<hr>
<table class="table2" width="50%">
    <tr>
        <th class="table2-th">Title</th>
        <th class="table2-th">Title</th>
        <th class="table2-th">Title</th>
        <th class="table2-th">Title</th>
        <th class="table2-th">Title</th>

    </tr>
    <tr >
        <td class="table2-td">Data</td>
        <td class="table2-td">Data</td>
        <td class="table2-td">Data</td>
        <td class="table2-td">Data</td>
        <td class="table2-td">Data</td>
    </tr>
    <tr >
        <td style="border: 1px solid beige;">Data</td>
        <td class="table2-td">Data</td>
        <td style="border: 1px solid beige;">Data</td>
        <td style="border: 1px solid beige;">Data</td>
        <td style="border: 1px solid beige;">Data</td>
    </tr>
    <tr >
        <td style="border: 1px solid beige; background-color: lightsteelblue">Data</td>
        <td class="table2-td">Data</td>
        <td style="border: 1px solid beige;">Data</td>
        <td style="border: 1px solid beige; background-color: lightsteelblue">Data</td>
        <td style="border: 1px solid beige;">Data</td>
    </tr>
    <tr >
        <td style="border: 1px solid beige;">Data</td>
        <td class="table2-td">Data</td>
        <td style="border: 1px solid beige;">Data</td>
        <td style="border: 1px solid beige;">Data</td>
        <td style="border: 1px solid beige;">Data</td>
    </tr>
    <tr >
        <td style="border: 1px solid beige; background-color: lightsteelblue">Data</td>
        <td class="table2-td">Data</td>
        <td style="border: 1px solid beige;">Data</td>
        <td style="border: 1px solid beige; background-color: lightsteelblue">Data</td>
        <td style="border: 1px solid beige;">Data</td>
    </tr>
</table>
    <!---------exercise 13--------->
<h1>Table exercise 13</h1>
<hr>
<table id="table3"  width="50%">
    <tr>
        <th id="table3">S.N</th>
        <th id="table3">Name</th>
        <th id="table3">Mark</th>
        <th id="table3">Percentage</th>
    </tr>
    <tr>
        <td id="table3">1</td>
        <td id="table3">Vikrant</td>
        <td id="table3">890</td>
        <td id="table3">89.00%</td>
    </tr>
    <tr>
        <td id="table3">2</td>
        <td id="table3">Ravi</td>
        <td id="table3">901</td>
        <td id="table3">90.10%</td>
    </tr>
    <tr>
        <td id="table3">3</td>
        <td id="table3">Rajat</td>
        <td id="table3">903</td>
        <td id="table3">90.30%</td>
    </tr>
    <tr>
        <td id="table3">4</td>
        <td id="table3">Deepak</td>
        <td id="table3">883</td>
        <td id="table3">88.30%</td>
    </tr>
</table>
<!---------exercise 14--------->
<h1>Table exercise 14</h1>
<hr>

<table border="1" width="30%">
    <caption><strong>Time Table</strong></caption>
    <th>Mon</th>
    <th>Tue</th>
    <th>Wed</th>
    <th>Thu</th>
    <tr>
        <td>Science</td>
        <td>Maths</td>
        <td>Science</td>
        <td>Maths</td>
    </tr>
    <tr>
        <td>Social</td>
        <td>History</td>
        <td>English</td>
        <td>Social</td>
    </tr>
    <tr>
        <th colspan="4">Lunch</th>
    </tr>
    <tr>
        <td>Science</td>
        <td>Maths</td>
        <td>Science</td>
        <td>Maths</td>
    </tr>
    <tr>
        <td>Social</td>
        <td>History</td>
        <td>English</td>
        <td>Social</td>
    </tr>
</table>
<!---------exercise 15--------->
<h1>Table exercise 15</h1>
<hr>
<table border="1" width="30%">
    <thead>
             <tr>
                 <td colspan="4">This is the head of the table</td>
             </tr>
    </thead>

    <tbody>
    <tr>
        <td>1</td>
        <td>2</td>
        <td>3</td>
        <td>4</td>
    </tr>
    </tbody>
    <tfoot>
            <tr>
                <td colspan="4">This is the foot of the table</td>
            </tr>
    </tfoot>

</table>
<!---------exercise 16--------->
<h1>Table exercise 16</h1>
<hr>
<table border="1" width="30%">
    <tr>
        <th>Hero</th>
        <th>Power</th>
        <th>Nemesis</th>
    </tr>
    <tr>
        <td>The HTML ator</td>
        <td>Standards Compliance</td>
        <td>Sloppy Code Boy</td>
    </tr>
    <tr>
        <td>Caption CSS</td>
        <td>Super-layout</td>
        <td>Loard Deprecate</td>
    </tr>
    <tr>
        <td>Browser Woman</td>
        <td>Mega-Compatibility</td>
        <td>Ugly Code Monster</td>
    </tr>
</table>
<!---------exercise 17--------->
<h1>Table exercise 17</h1>
<hr>
<table border="1" width="30%">
    <tr>
        <td>Order Number</td>
        <td colspan="3">#ABC001</td>
    </tr>
    <tr>
        <td>Order Date</td>
        <td colspan="3">23-Mar-2016</td>
    </tr>
    <tr>
        <th colspan="4">Customer</th>
    </tr>
    <tr>
        <td>Name :</td>
        <td colspan="3">John Papas</td>
    </tr>
    <tr>
        <th>Address:</th>
        <td colspan="3">Independence Day 5th str,11511</td>
    </tr>
    <tr>
        <th colspan="4">Order Details</th>
    </tr>
    <tr>
        <td>1</td>
        <td>Of mice and Men</td>
        <td>Book</td>
        <td>10.00$</td>
    </tr>
    <tr>
        <td>2</td>
        <td>Les Miserables </td>
        <td>Book</td>
        <td>12.00$</td>
    </tr>
    <tr>
        <td>3</td>
        <td>Game of Thrones -S01</td>
        <td>DVD</td>
        <td>50.00$</td>
    </tr>
    <tr>
        <td>4</td>
        <td>Samsung Glalaxy</td>
        <td>Mobile</td>
        <td>200.00$</td>
    </tr>
</table>
<!---------exercise 18--------->
<h1>Table exercise 17</h1>
<hr>
<table border="1" width="60%">
    <thead>
        <tr>
                <th colspan="5">Community Courses-Batch-Autum 1997</th>
            </tr>
            <tr>
                <th>Couse Name</th>
                <th>Course Tutor</th>
                <th>Summary</th>
                <th>Code</th>
                <th>Fee</th>
            </tr>
    </thead>
    <tbody>
    <tr>
        <td>After the civil War</td>
        <td>Dr.John Wroughton</td>
        <td><p>The course will examine the trubulentThe course will examine the trubulent</p> </td>
        <td>H27</td>
        <td>$32</td>
    </tr>
    <tr>
        <td>An Introduction to Anglo-Saxom England</td>
        <td>Mark Cottle</td>
        <td><p>The course will examine the trubulentThe course will examine the trubulent</p> </td>
        <td>H28</td>
        <td>$18</td>
    </tr>
    <tr>
        <td>The Glory that was Greece</td>
        <td>Valerie Lorenz</td>
        <td><p>The course will examine the trubulentThe course will examine the trubulent</p> </td>
        <td>H29</td>
        <td>$18</td>
    </tr>
    </tbody>
</table>
</body>
</html>